body {
	-webkit-text-size-adjust: none;
}
#page-body .liner {
	background-image: none;
}
#page-header .liner {
	height: 100px;
}
.mobile-switcher-header, .mobile-switcher-buttons {
	width: auto;
	padding-top: 20px;
}
.mobile-switcher-buttons {
	padding-bottom: 20px;
}
.mobile-switcher-buttons {
	float: right;
}
h3 {
	width: auto;
	margin-bottom: 10px;
}
.mobile-switcher .left-right-margin {
	width: auto;
}
body .center-1024 .liner {
	width: auto;
	max-width: 1008px;
}
body div#page-footer .liner {
	height: 250px;
}
